@font-face {
    font-family: 'oswald';
    src: url('../fonts/oswald-regular-webfont.eot');
    src: url('../fonts/oswald-regular-webfont.eot#iefix') format('embedded-opentype'),
         url('../fonts/oswald-regular-webfont.woff') format('woff'),
         url('../fonts/oswald-regular-webfont.ttf') format('truetype'),
         url('../fonts/oswald-regular-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'arvo';
    src: url('../fonts/arvo-regular-webfont.eot');
    src: url('../fonts/arvo-regular-webfont.eot#iefix') format('embedded-opentype'),
         url('../fonts/arvo-regular-webfont.woff') format('woff'),
         url('../fonts/arvo-regular-webfont.ttf') format('truetype'),
         url('../fonts/arvo-regular-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'arvo';
    src: url('../fonts/arvo-bold-webfont.eot');
    src: url('../fonts/arvo-bold-webfont.eot#iefix') format('embedded-opentype'),
         url('../fonts/arvo-bold-webfont.woff') format('woff'),
         url('../fonts/arvo-bold-webfont.ttf') format('truetype'),
         url('../fonts/arvo-bold-webfont.svg') format('svg');
    font-weight: bold;
    font-style: normal;
}
BODY {background:#000000;font:12px Arial,Verdana,Helvetica;color:#ffffff;background-image: url('../images/texture.png');margin:0}
A:link {color:#c38b32;text-decoration:none}
A:active {color:#c38b32;text-decoration:none}
A:visited {color:#c38b32;text-decoration:none}
A:hover {color:#dddddd;text-decoration:underline}
DIV.container {width:100%;}
DIV.topspacer {width:100%;height:5px;background: #E4E4E4;position: fixed;top: 1px;left:0px;box-shadow:0px 3px 5px 0px #000000;z-index: 99}
DIV.bottomspacer {width:100%;height:1px;background: #c38b32;box-shadow:0px 3px 5px 0px #7C5920;z-index: 99;}
DIV.header {width:100%;}
DIV.headeritems {width:1000px;margin: 0 auto;height:200px;}
DIV.hleft {float:left;width:50%;text-align:left}
DIV.hright {float:left;width:50%;text-align:right}
IMG.hlogo {position:relative;top:21px}
DIV.booking {width: 350px;margin:0 0 0 150px;background: #c38b32;font: 20px oswald,Arial,Helvetica;text-align:center;position:relative;top:7px;border-bottom-left-radius: 1em;border-bottom-right-radius: 1em;height:36px;}
DIV.social {width: 350px;margin:0 0 0 150px;text-align:right;padding: 100px 0 0 0;}
IMG.social {margin: 0 10px 0 10px}
IMG.itunes {position:relative;top:-3px}
IMG.mainpic {border-bottom:1px solid #c38b32}
DIV.menubar {width:100%;height:30px;background: #E4E4E4;}
DIV.menuitems {width:1000px;margin: 0 auto;text-align:center}
DIV.menuitem {float:left;height:30px;margin: 0 5px 0 5px;font: 20px arvo,Arial,Helvetica;font-weight:bold;text-align:center;position:relative;top:-1px;z-index:99}
DIV.menuspacer {float:left;height:30px;width:5px;border-right: 1px solid #888888}
DIV.footer {width:100%;height:200px;}
DIV.subfooter {width:1000px;margin: 20px auto;}
DIV.fleft {float:left;width: 67%;text-align:center;}
DIV.fright {float:left;width: 33%;text-align:center;}
DIV.fmenubar {height:100px;margin: 0 auto;clear:both;}
DIV.fmenuitem {float:left;margin: 0 5px 0 5px;font: 12px arvo,Arial,Helvetica;font-weight:bold;text-align:center;color:#aaaaaa;position:relative;top:40px;}
DIV.bandpicmain {width:1000px;margin: 0 auto;z-index:98;}
DIV.timelessbox {width:1000px;height:30px;margin: -34px 0 0 0;background: #540b0b;position:absolute;opacity:0.5;filter: alpha(opacity=50);z-index: 99}
DIV.timelesstext {width:1000px;height:30px;margin: -30px 0 0 0;font: 20px arvo,Arial,Helvetica;text-align:center;color:#ffffff;position:absolute;z-index: 99}
DIV.maincontent {width:100%;background:#000000;}
DIV.maintext {width:1000px;margin: 0 auto;position:relative;top:-20px;min-height:500px;}
DIV.mainleft {float:left;width:640px;min-height:500px;padding: 0 10px 0 10px;border-right:1px solid #555555;height:100%;position:relative;top:20px;}
DIV.mainright {float:left;width:310px;padding: 0 10px 0 10px;position:relative;top:20px;}
A.booking:link {color: #000000;text-decoration:none;position:relative;top:3px;}
A.booking:active {color: #000000;text-decoration:none}
A.booking:visited {color: #000000;text-decoration:none}
A.booking:hover {color: #eeeeee;text-decoration:underline}
A.menubar:link {color:#000000;text-decoration:none;position:relative;top:3px;}
A.menubar:visited {color:#000000;text-decoration:none}
A.menubar:hover {color:#540b0b;text-decoration:underline}
A.menubar:active {color:#000000;text-decoration:none}
A.fmenubar:link {color:#aaaaaa;text-decoration:none;position:relative;top:3px;}
A.fmenubar:visited {color:#aaaaaa;text-decoration:none}
A.fmenubar:hover {color:#c38b32;text-decoration:underline}
A.fmenubar:active {color:#aaaaaa;text-decoration:none}
A.footer:link {color:#eeeeee;text-decoration:none;position:relative;top:3px;}
A.footer:visited {color:#eeeeee;text-decoration:none}
A.footer:hover {color:#c38b32;text-decoration:underline}
A.footer:active {color:#eeeeee;text-decoration:none}
SPAN.clickhere {font: 16px Arial,Helvetica;color:#eeeeee}
DIV.clear {clear:both}
DIV.youtube {width:320px;margin: 0 auto;}
DIV.bandmember {width:80%;margin:25px auto 210px auto;}
DIV.bandtext {float:left;width:70%}
DIV.bandpic {float:left;width:30%;text-align:center}
IMG.picborder {border:1px solid #dddddd}
DIV.songgroup {margin:20px 0 0 0;font: 24px arvo,Arial,Helvetica;}
DIV.songs {margin: 0 0 0 20px; font: 16px Arial,Helvetica;}
DIV.video1 {width: 640px;font-size: 9px;margin:20px auto}
DIV.video2 {width: 640px;font-size: 9px;margin:20px auto;display:none;}
DIV.videoarrows {width: 640px;font-size: 14px;margin:0 auto;text-align:center}
DIV.event {width:80%;margin: 30px auto;font: 16px Arial,Helvetica;}
SPAN.mapit {position:relative;top:5px;}
DIV.eventtitle {font: 18px arvo,Arial,Helvetica;text-align:left;color:#c38b32;font-weight: bold}
DIV.pastevent {width:80%;margin:7px auto;}
DIV.peventdate {float:left;width:100px;font: 16px Arial,Helvetica;text-align:left;color:#dddddd;text-align:right}
DIV.peventspacer {width:10px;float:left;text-align:center;}
DIV.peventtitle {float:left;font: 16px Arial,Helvetica;text-align:left;color:#c38b32;}
DIV.peventcity {float:left;font: 16px Arial,Helvetica;text-align:left;color:#dddddd;}
DIV.commentbox {width:95%;margin:0 auto 25px auto;}
DIV.commentdisplaybox {width:95%;border: 1px solid #000000;background:#094d82;color:#ffffff}
DIV.commentrow {clear:both;padding-top:10px}
SPAN.commentleft {float:left;width:30%;text-align:right;color:#ffffff}
SPAN.commentright {width:65%;text-align:left;margin-left:5%}
SPAN.allowedtags {width:65%;color:#ffffff;font-size:12px;font-family: Courier;}
DIV.social-center {margin-left: auto;margin-right: auto;width: 100%;text-align:left;}
DIV.socialitem{}
DIV.pastshowpic {width:100%;margin:0 auto 25px auto;text-align:center}
DIV.pastshowpicthumb {}
DIV.pastshowpicdesc {font-size:14px;}
DIV.pastshowtitles {text-align: left;width:100%;font: 16px/18px 'SecretST',Trebuchet,Verdana,Helvetica,Arial;}
DIV.pastshowbandcomments {border-bottom: 1px solid #ffffff;font-size: 13px;}
DIV.blogauthor {text-align: right;FONT-SIZE: 11px;COLOR: #c38b32;}
DIV.pastshowcomments {text-align:center;width:100%;}
DIV.pastshowcomment {width:80%;margin:0 auto;text-align:left;font-size:14px;border-top:1px dashed #777777;border-bottom:1px dashed #777777;padding:5px 0 5px 0;}
DIV.pastshowcommentsig {width:100%;text-align:right;font-size:12px;color:#c38b32;}
DIV.pastshowsubmitcomment {font-size:13px;}
DIV.photoview {text-align:center}
IMG.photoview {height:525px;overflow-y:hidden;}
DIV.photoviewdescription {width:80%;margin:0 auto;font: 18px Trebuchet,Verdana,Helvetica,Arial;text-align:center}
DIV.pinterest {position:relative;top:-23px;width:650px;text-align:right;margin:0 auto;}
DIV.blogtoplevel {width:95%; text-align:left;color: #CCCCCC;text-decoration: none;font-weight:normal;}
DIV.blogprevious {width:49%;float:left;}
DIV.blognext {width:49%;float:left;text-align:right}
DIV.blogheader{margin: 25px 0 0 0;}
A.blogheader:link {;color:#c38b32;}
A.blogheader:visited {;color:#c38b32;}
A.blogheader:hover {color:#dddddd;text-decoration:underline;}
A.blogheader:active {;color:#c38b32;}
DIV.blogdetails {margin:0}
.blognavtitle {FONT-SIZE: 14px;	COLOR: #dddddd;	FONT-WEIGHT: bold;FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica;border-bottom-COLOR: #dddddd;border-bottom-style: dotted;border-bottom-width: 1px;text-align: right;padding: 15px 10px 0px 0px;}
.blognavtext {FONT-SIZE: 14px;COLOR: #dddddd;FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica;FONT-WEIGHT: bold;text-align: right;padding: 5px 0px 0px 0px;}
A.blognavtext:link {COLOR: #c38b32;}
A.blognavtext:visited {COLOR: #c38b32;}
A.blognavtext:hover {COLOR: #dddddd;}
A.blognavtext:active {COLOR: #c38b32;}
DIV.blogsocial {width:100%;clear: both;margin-top: 8px;margin-left: auto;margin-right: auto;}
[id^=___plusone] { width:auto !important; }
DIV.float {float: left;}
DIV.rpad {padding-right: 5px;}
DIV.blogtext {font:14px arial,verdana,helvetica;margin: 0;padding: 5px 0px 5px 5px;border-bottom-COLOR: #CCCCCC;border-bottom-style: solid;border-bottom-width: 2px;}
DIV.blogauthor {text-align: right;FONT-SIZE: 12px;COLOR: #c38b32;}
DIV.blogcommentinput {width:95%;text-align:left;FONT-SIZE:11px;FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica;}
DIV.blogcommentcell {margin-bottom: 5px;}
DIV.blogcommentrss {width: 95%;FONT-SIZE: 12px;text-align:left;PADDING: 5px 5px 5px 5px;}
DIV.blogcommentdisplay {width: 95%;FONT-SIZE: 12px;text-align:left;border-top-COLOR: #cccccc;border-top-style: dotted;border-top-width: 1px;PADDING: 5px 5px 5px 5px;border-collapse: collapse;}
DIV.blogcommentdisplayfooter {COLOR: #FFA346;text-align: right;FONT-SIZE: 11px;border-bottom-COLOR: #cccccc;border-bottom-style: dotted;border-bottom-width: 1px;border-collapse: collapse;padding: 5px 0px 5px 0px;}
SPAN.ccharttitle {font: 18px arvo,Arial,Helvetica;text-align:left;color:#eeeeee;font-weight: bold}
SPAN.cchartdata {font: 18px arvo,Arial,Helvetica;text-align:left;color:#c38b32}
SPAN.bcharttitle {font: 18px arvo,Arial,Helvetica;text-align:left;color:#eeeeee;font-weight: bold}
SPAN.bchartdata {font: 18px arvo,Arial,Helvetica;text-align:left;color:#c38b32}
SPAN.releasedtitle {font: 18px arvo,Arial,Helvetica;text-align:left;color:#eeeeee;font-weight: bold}
SPAN.releaseddata {font: 18px arvo,Arial,Helvetica;text-align:left;color:#c38b32}
DIV.songfact {color:#eeeeee;font: 16px Arial,Helvetica;display:none}
.blogcomment {FONT-SIZE: 12px;COLOR: #000000;FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica;}
.blogcommenttext {FONT-SIZE: 11px;COLOR: #CCCCCC;FONT-FAMILY: "Trebuchet MS", Verdana, Helvetica;}
H1 {font: 26px arvo,Arial,Helvetica;display:inline;font-weight: bold}
H2 {font: 18px arvo,Arial,Helvetica;display:inline;font-weight: bold}
H3 {font: 14px arvo,Arial,Helvetica;display:inline;font-weight: bold}
A.songlink:link {color: #eeeeee;text-decoration:none;}
A.songlink:visited {color: #eeeeee;text-decoration:none}
A.songlink:hover {color: #c38b32;text-decoration:none;border-bottom: 1px dotted #eeeeee;}
A.songlink:active {color: #eeeeee;text-decoration:none}
.noborder {border:0px;}
.smallborder {border: 1px solid #dddddd}
.titlelarge {font: 26px arvo,Arial,Helvetica;text-align:center;color:#c38b32;font-weight: bold}
.titlemed {font: 18px arvo,Arial,Helvetica;text-align:center;color:#c38b32;font-weight: bold}
.titlesmall {font: 14px arvo,Arial,Helvetica;text-align:center;color:#c38b32;font-weight: bold}
.titlemargin {margin: 25px 0 0 0;}
.marginlow {margin-bottom: 25px}
.marginsong {margin-bottom: 10px}
.left {text-align:left;}
.right {text-align:right;}
.normaltext {color:#eeeeee;font: 14px Arial,Helvetica;}
.center {width:100%;text-align:center}
.tmargin {margin: 0 10px 0 10px;}
.hline {height:1px;background:#dddddd;width:30%;margin: 0 auto;}
.dline {border-bottom: 1px dotted #dddddd}
.hide {display:none}
.bold {font-weight:bold;}